<?php
define('GAME',true);
setlocale(LC_CTYPE ,"ru_RU.CP1251");
include('/home/newcom1/public_html/_incl_data/__config.php');
include('/home/newcom1/public_html/_incl_data/class/__db_connect.php');
include('/home/newcom1/public_html/_incl_data/class/__user.php');

$sp = mysql_query('SELECT * FROM `rep` WHERE `repemeraldscity` > 1999 ORDER BY `add_stats` DESC');
//$sp = mysql_query('SELECT * FROM `rep` WHERE `id` =3');
	while($pl = mysql_fetch_array($sp))
	{
		
		echo 'id:'.$pl['id'].'<br>';
		// mysql_query('UPDATE `stats` SET `priemslot` = `priemslot` - '.$pl['add_slot'].', `priems` ="0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|0|" WHERE `id` ="'.$pl['id'].'"');
		mysql_query('UPDATE `rep` SET `nu_capitalcity`=0, `nu_demonscity`=0,`nu_angelscity`=0,`nu_suncity`=0,`nu_dreamscity`=0,`nu_abandonedplain`=0,`nu_sandcity`=0,`nu_emeraldscity`=0, `add_stats`=0,`add_skills`=0,`add_slot`=0 WHERE `id` ="'.$pl['id'].'"');
		
	}

// SELECT * FROM `rep` WHERE `repemeraldscity` > 1999 ORDER BY `add_stats` DESC
//  rep 	(`add_stats`,`add_skills`,`add_slot`) `add_stats`,`add_skills`,`add_slot` ===== 0
//  stats 	(`ability`,`skills`,`priemslot`) ability=0 skills?? priemslot- 
// (`nu_capitalcity`+`nu_demonscity`+`nu_angelscity`+`nu_suncity`+`nu_dreamscity`+`nu_abandonedplain`+`nu_sandcity`+`nu_emeraldscity`) 			
			
			


?>